.tip-skyblue {
		margin-left:3px;
	z-index: 3000;
	
	color:#fff;
	font-size:13px;
	
	max-width:300px;
	text-align:justify;
	
}
.tip-skyblue .tip-inner {
	margin: 0; font-size:13px; font-weight:100; color:#fff;
	padding:8px 14px;
	background:url(/images/tooltip.gif) repeat-x #6e6e6e;
	background-position:bottom !important;
}

/* Configure an arrow image - the script will automatically position it on the correct side of the tip */
.tip-skyblue .tip-arrow-top {
	margin-top:-12px;
	margin-left:0;
	top:0;
	left:0;
	width:11px;
	height:19px;
	background:url(tip-skyblue_arrows.png) no-repeat;
	display:none;
}
.tip-skyblue .tip-arrow-right {
	margin-top:0;
	margin-left:-7px;
	top:0;
	left:100%;
	width:18px;
	height:13px;
	background:url(tip-skyblue_arrows.png) no-repeat -20px 0;
	display:none;
}
.tip-skyblue .tip-arrow-bottom {
	margin-top:-8px;
	margin-left:0;
	top:100%;
	left:0;
	width:11px;
	height:20px;
	background:url(tip-skyblue_arrows.png) no-repeat -40px 0;
	display:none;
}
.tip-skyblue .tip-arrow-left {
	margin-top:0;
	margin-left:-11px;
	top:0;
	left:0;
	width:18px;
	height:13px;
	background:url(tip-skyblue_arrows.png) no-repeat -60px 0;
	display:none;
}